﻿.corp-about .page-head__title-en{
  color: #89A3C6;
}
.page-lead{
  padding: 74px 0 86px;
  background-color: var(--bg-default-grey);
}
.page-lead__mv{
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}

.page-lead__mv img{
  width: 100%;
}
.page-lead__text{
  margin-top: clamp(87px,calc(87px + 43 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),130px);
}
.page-lead__paragraph{
  font-size: clamp(20px,calc(20px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),26px);
  line-height: 2;
  letter-spacing: 0.05em;
}
.about-feature{
  padding: clamp(57px,calc(57px + 186 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),243px) 0 clamp(80px,calc(80px + 100 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),200px);
}
.about-hotman{
  padding: clamp(67px,calc(67px + 123 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),190px) 0 clamp(60px,calc(60px + 140 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),280px);
  background-color: var(--bg-default-grey);
}
.style.content-col2 .content-detail__title{
  color: var(--corp-main-color);
  font-size: clamp(36px,calc(36px + 14 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),60px);
  font-family: var(--font-jost);
  letter-spacing: 0.03em;
}
.style.content-col2 .content-detail__paragraph{
  line-height: 2;
}
.service{
  padding: clamp(93px,calc(93px + 70 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),163px) 0 clamp(79px,calc(79px + 93 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),172px);
}
.service-title{
  font-size: clamp(26px,calc(26px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),32px);
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.01em;
}
.section-lead{
  margin-top: clamp(28px,calc(28px + 67 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),95px);
}
.section-lead__paragraph{
  font-size: 15px;
  line-height: 2;
}
.service-content{
  margin-top: 72px;
}
.service-lists{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.service-item{
  width: 100%;
}
.service-card{
  padding: clamp(26px,calc(26px + 4 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px) clamp(20px,calc(20px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px) clamp(20px,calc(20px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),30px);
  border: 1px solid #DCDCDC;
  display: flex;
  align-items: center;
  gap: 0 clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  transition: 0.3s all ease;
}
.service-item:not(:first-of-type){
  margin-top: -1px;
}
.service-card__image{
  max-width: 110px;
}
.service-card__image img{
  width: 100%;
}
.technorogy-bg__wrap{
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.technorogy-lead {
  padding-top: clamp(272px,calc(272px + 18 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),290px);
}
.service-card{
  flex-wrap: wrap;
}
.service-card .btn-more-simple{
  width: 100%;
}
.service-card .btn-more-simple.sp-only{
  margin-bottom: 1em;
}
.service-card .btn-more-simple.pc-only{
  display: none;
}
.service-card__detail{
  width: calc(100% - (110px + clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px)));
}
.technorogy-bg{
  width: 100%;
  height: 100vh;
}
.technorogy-bg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.technorogy-scroll-inner{
  position: relative;
  overflow: hidden;
}
.technorogy-title-wrap{
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 50px 0;
  z-index: 10;
}
.technorogy-title .en{
  font-size: clamp(50px,calc(50px + 65 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),115px);
  color: rgba(255, 255, 255, 0.35);
  font-family: var(--font-jost);
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  display: block;
}
.technorogy-lead__title{
  color: #fff;
  font-size: clamp(28px,calc(28px + 22 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),50px);
  font-weight: 400;
  text-align: center;
}
.technorogy-lead .text-pink{
  margin-top: clamp(21px,calc(21px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),31px);
  display: block;
}
.technorogy-lead__text{
  max-width: 708px;
  margin: clamp(29px,calc(29px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),45px) auto 0;
  color: #fff;
  font-size: 15px;
  line-height: 2.5;
  letter-spacing: 0.1em;
}
.technorogy-lead + .technorogy-content{
  margin-top: clamp(80px,calc(80px + 70 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),150px);
}
.technorogy-content + .technorogy-content{
  margin-top: clamp(80px,calc(80px + 120 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),200px);
}
.technorogy-content {
  display: flex;
  flex-direction: column;
  gap: 50px clamp(40px,calc(40px + 100 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px);
}
.technorogy-content:last-of-type{
  padding-bottom: clamp(55px,calc(55px + 100 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),155px);
}
.technorogy-content__image{
  width: 100%;
  max-width: 540px;
}
.technorogy-content__image img{
  width: 100%;
}
.technorogy-content__detail{
  width: 100%;
}
.technorogy-content__title{
  color: #fff;
  font-size: clamp(22px,calc(22px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),32px);
  font-weight: 400;
  letter-spacing: 0.05em;
}
.technorogy-content__lead{
  margin-top: clamp(25px,calc(25px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),35px);
  color: #fff;
  font-size: clamp(17px,calc(17px + 3 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),20px);
}
.technorogy-content__paragraph{
  margin-top: clamp(20px,calc(20px + 15 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),35px);
  color: #fff;
  font-size: 15px;
  line-height: 2.5;
  letter-spacing: 0.02em;
}
.btn-more__area{
  margin-top: clamp(30px,calc(30px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
}
.technorogy.is-pinned .technorogy-content__detail .btn-more{
  color: #fff;
}
.technorogy .technorogy-bg__wrap{
  transition: color 0.3s ease;
  color: var(--font-defalut-color);
}
.technorogy.is-pinned{
  color: #fff;
}
.index-link__content.catalog{
  background-image: url(/cms/corp/img/usr/about/bg_catalog_sp.png?v0);
  background-size: 100% 100%;
}
.index-link__content.care{
  background-image: url(/cms/corp/img/usr/about/bg_care_sp.png);
  background-size: 100% 100%;
}
.corp-about .index-link__content .btn-more__wrap{
  margin-top: 0;
}
@media screen and (max-width:767px){
  .service .section-inner{
    padding: 0 20px;
  }
}
@media screen and (min-width:768px){
  .page-lead__mv{
    width: 100%;
    margin: 0;
  }
  .page-lead{
    padding-bottom: 200px;
  }
  .page-lead__paragraph{
    letter-spacing: 0.15em;
  }
  .style.content-col2 .content-image{
    max-width: 472px;
    margin-left: auto;
  }
  .style.content-col2 .content-detail__paragraph{
    line-height: 2.5;
  }
  .section-lead__paragraph{
    font-size: 16px;
    text-align: center;
    line-height: 2.5;
    letter-spacing: 0.2em;
  }
  .service-item{
    width: calc(100% / 2);
  }
  .service-card .btn-more-simple.pc-only{
    display: flex;
  }
  .service-card__text{
    margin-top: 19px;
  }
  .service-card .btn-more-simple{
    transition: 0.3s color ease;
  }
  .service-card:hover .btn-more-simple{
    color: var(--corp-main-color);
  }
  .service-card:hover .btn-more-simple::before{
    content: none;
  }
  .service-card .btn-more-simple::after{
    transition: 0.3s left ease;
  }
  .service-card:hover .btn-more-simple::after{
    left: 1em;
  }
  .service-item:not(:first-of-type){
    margin-top: 0;
  }
  .service-item:nth-of-type(2) .service-card{
    margin-left: -1px;
  }
  .service-item:nth-of-type(3) .service-card{
    margin-top: -1px;
  }
  .service-item:nth-of-type(4) .service-card{
    margin-top: -1px;
    margin-left: -1px;
  }
  .technorogy-lead__text{
    text-align: center;
  }
  .technorogy-content{
    flex-direction: row;
  }
  .technorogy-content__detail{
    width: calc(100% - clamp(40px,calc(40px + 100 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px));
  }
  .technorogy-content.-reverse{
    flex-direction: row-reverse;
  }
  .index-link__content.catalog{
    background-image: url(/cms/corp/img/usr/about/bg_catalog.png);
    background-size: cover;
  }
  .index-link__content.care{
    background-image: url(/cms/corp/img/usr/about/bg_care.png);
    background-size: cover;
  }
}